@ECHO OFF

REM *******************************************************************
REM
REM	Procedura inicjuje tablice z buforem na dysku.
REM
REM	Skrypt pobrano ze strony: http://members.chello.pl/m.rataj
REM
REM *******************************************************************

SETLOCAL
SET /P val="Wpisz co nie? "
ECHO val[%1] = %val% >> plik.xxx
ENDLOCAL